<!doctype html>
<html
        xmlns:th="http://www.thymeleaf.org"
        xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
        layout:decorator="layouts/cms">
<head>
</head>
<body>
<th:block layout:fragment="sidebar" th:include="fragments/cms::sidebar('academy')"/>
<th:block layout:fragment="navigation" th:include="fragments/cms::navigation('Academy')"/>

<div layout:fragment="content" class="content">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12">
                <div class="card card-plain">
                    <div class="content table-responsive table-full-width">
                        <table class="table table-hover">
                            <thead>
                            <th>Category</th>
                            <th>Code</th>
                            <th></th>
                            </thead>
                            <tbody>
                            <th:block th:each="category: ${skills}">
                                <tr th:each="skill: ${category.value}">
                                    <td th:text="${category.key}"></td>
                                    <td th:text="${skill.code}"></td>
                                    <td style="text-align: right">
                                        <a th:href="${'/cms/academy/' + skill.id + '/test'}"
                                           class="btn btn-info btn-fill">test</a>
                                        <a th:href="${'/cms/academy/' + skill.id + '/quiz'}"
                                           class="btn btn-info btn-fill">quiz</a>
                                        <a th:href="${'/cms/academy/' + skill.id + '/lesson'}"
                                           class="btn btn-info btn-fill">lesson</a>
                                    </td>
                                </tr>
                            </th:block>
                            </tbody>
                        </table>

                    </div>
                </div>
            </div>


        </div>
    </div>
</div>

</body>
</html>
